=== debian/changelog ===
drslib (0.3.0a3-5build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:43:49 +0000

drslib (0.3.0a3-5) unstable; urgency=low

  * Change Depends: on python3-xlrd to a Recommends: as it doesn't
    exist yet. 
  * Fix man pages (lintian checks; remove bad comments)
  * Python code is Arch: all
  * Fix translate_cmip3 manpage

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 13 May 2013 17:02:30 +0100

drslib (0.3.0a3-4) unstable; urgency=low

  * Add python3-drslib package; python3 support and patch.
  * Fixes to debian/rules to fix FTBFS. Closes: #717513; 
    caused by changes in debhelper? package now double-builds cleanly.
  * Standards-Version: 3.9.4, DH_COMPAT=9;  

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 09 May 2013 13:20:01 +0100

drslib (0.3.0a3-3) unstable; urgency=low

  * Add python-pkg-resources needed by drslib. Closes: #672908.
  * Standards-Version: 3.9.3
  * Split executables out of python-drslib to drslib package; add man pages. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 17 May 2012 15:50:56 +0100

drslib (0.3.0a3-2) unstable; urgency=low

  * Fix cut-n-paste error for the package description .

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 24 Nov 2011 16:28:46 +0000

drslib (0.3.0a3-1) unstable; urgency=low

  * Initial release. (Closes: #649074)

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 17 Nov 2011 10:09:50 +0000
