=== debian/control ===
Source: drslib
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), python-all, python-setuptools,python3-all, python3-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage:  http://esgf.org/esgf-drslib-site/

Package: drslib
Section: science
Architecture: all
Conflicts: python-drslib (<= 0.3.0a3-2)
Depends: python-drslib, python-pkg-resources, ${misc:Depends}, python
Description: Command-line tools for the Data Reference Syntax library
 This is a set of command-line tools for using the DRSLIB python API.
 
Package: python-drslib
Section: python
Architecture: all
Depends: ${python:Depends},${misc:Depends}, python-lxml, python-xlrd
Recommends: cmip5-cmor-tables
Description: Library for processing the CMIP5 Data Reference Syntax
 CMIP5 is the Climate Model Intercomparison Project5.  This library supports
 the generation of paths and filenames corresponding to version 0.28 of thei
 CMIP Data Reference Syntax. It includes tools for converting from previous
 CMIP3 forms.

Package: python3-drslib
Section: python
Architecture: all
Depends: ${misc:Depends}, python3-lxml,  python3 (>= 3.2.3-3~), python3-metaconfig
Recommends: cmip5-cmor-tables, python3-xlrd
Description: Library for processing the CMIP5 Data Reference Syntax (Python3)
 CMIP5 is the Climate Model Intercomparison Project5.  This library supports
 the generation of paths and filenames corresponding to version 0.28 of thei
 CMIP Data Reference Syntax. It includes tools for converting from previous
 CMIP3 forms.
