=== debian/rules ===
#!/usr/bin/make -f

# The magic debhelper rule:
%:
	dh $@  --with python2,python3

# export DH_VERBOSE=1

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)



build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install
	find debian -name '*.xls' -exec chmod -x {} \;
	find debian -name '*.csv' -exec chmod -x {} \;
	mkdir -p debian/drslib/etc/bash_completion.d
	cp debian/drslibCompletion.bash debian/drslib/etc/bash_completion.d
