## drslib 0.3.1.p3

=== debian/changelog ===
drslib (0.3.1.p3-2) unstable; urgency=medium

  * Drop python2 support as EOL. Closes: #936446
  * Move to debhelper-compat (=12)
  * Standards-Version: 4.4.0
  * Drop ancient python field from d/control

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 02 Sep 2019 10:01:07 +0100

drslib (0.3.1.p3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.1.3
  * Add B-D on dh-python
  * Update homepage to github
  * Move bash completions to /usr/share/bash-completions

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 05 Apr 2018 13:04:12 +0100
