=== debian/control ===
Source: drslib
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 12), 
 dh-python,
 python3-all, 
 python3-setuptools,
 python3-xlrd
Standards-Version: 4.4.0
Homepage: https://github.com/ESGF/esgf-drslib

Package: drslib
Section: science
Architecture: all
Depends: python3-drslib, python3-pkg-resources, ${misc:Depends}, python3
Description: Command-line tools for the Data Reference Syntax library
 This is a set of command-line tools for using the DRSLIB python API.
 

Package: python3-drslib
Section: python
Architecture: all
Depends: ${misc:Depends}, python3-lxml,  python3 (>= 3.2.3-3~), python3-metaconfig
Recommends: cmor-tables, python3-xlrd
Description: Library for processing the CMIP5 Data Reference Syntax (Python3)
 CMIP5 is the Climate Model Intercomparison Project5.  This library supports
 the generation of paths and filenames corresponding to version 0.28 of thei
 CMIP Data Reference Syntax. It includes tools for converting from previous
 CMIP3 forms.
