## drslib 0.3.2

=== debian/changelog ===
drslib (0.3.2-1) unstable; urgency=medium

  * Move to standards-version 4.7.0
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Drop depends on deprecated python3-pkg-resources. Closes: #1083375
  * Fix version; setuptools now stricter. Closes: #1030456
  * Ack homepage updated. Closes: #769178
  * Fix install pattern in for dh-compat 13
  * Dh-compat 13
  * Add vcs (salsa) to d/control

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 07 Oct 2024 12:19:39 +0100
