=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: drslib
 Section: utils
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
- dh-python,
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: debhelper-compat (= 13), 
+ dh-sequence-python3,
  python3-all, 
  python3-setuptools,
  python3-xlrd
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/science-team/drslib.git
+Vcs-Git: https://salsa.debian.org/science-team/drslib.git -b debian/latest
 Homepage: https://github.com/ESGF/esgf-drslib
 
 Package: drslib
 Section: science
 Architecture: all
-Depends: python3-drslib, python3-pkg-resources, ${misc:Depends}, python3
+Depends: python3-drslib, ${misc:Depends}, python3
 Description: Command-line tools for the Data Reference Syntax library
  This is a set of command-line tools for using the DRSLIB python API.
