=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # The magic debhelper rule:
 %:
-	dh $@  --with python3 --buildsystem=pybuild
+	dh $@  --buildsystem=pybuild
 
 # export DH_VERBOSE=1
 
@@ -15,7 +15,6 @@
 
 override_dh_auto_build: $(PYTHON3:%=build-python%)
 	dh_auto_build
-
 
 override_dh_auto_test:
 	@echo Disabling tests for this release
